* {
  box-sizing: border-box;
  flex-shrink: 0;
  flex-grow: 0;
}

html,
body,
div#root {
  height: 100%;
  font-family: Liberation Sans, sans-serif;
}

body {
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
